﻿.box {
	display: block;
	margin: 0 0 40px 0;
	padding: 20px;
	background: #FFF;
	box-shadow: 0px 10px 40px rgba(15, 23, 31, 0.1);
	border-radius: 6px;
	border-bottom: solid 6px #1E4DAA;
	font-weight: 500;
}
.box.red {
	border-color: #E31E24;
}
.box.red b {
	color: #E31E24;
}
.box p {
}